Parma_Polyhedra_Library::Unary_Operator< Target > Class Template Reference

A unary operator applied to one concrete expression. More...

`#include <ppl.hh>`

## Detailed Description

### template<typename Target>
class Parma_Polyhedra_Library::Unary_Operator< Target >

A unary operator applied to one concrete expression.

The documentation for this class was generated from the following file:

- ppl.hh